%define srcname rgb

Name: xorg-x11-rgb
Version: 1.0.1
Release: alt1

Summary: uncompile an rgb color-name database
License: MIT/X11
Group: System/X11

Url: http://xorg.freedesktop.org
Source: %srcname-%version.tar.bz2

Patch0: rgb-1.0.0-datadir-rgbpath-fix.patch

Packager: XOrg Maintainer Team <xorg@packages.altlinux.org>

Obsoletes: %srcname
Provides: %srcname

BuildRequires: libX11-devel libXau-devel libXdmcp-devel pkg-config xproto xorg-x11-util-macros

%description
The  showrgb  program reads an rgb color-name database compiled for use
with the dbm database routines and converts it  back  to  source  form,
printing  the  result  to standard output.  The default database is the
one that X was built with, and may be overridden on the  command  line.

%prep
%setup -n %srcname-%version -q

%patch0 -p1

%build
%__autoreconf
%configure

%make_build

%install
%make DESTDIR=%buildroot install

%files
%_bindir/*
%_datadir/X11/rgb*
%_man1dir/*

%changelog
* Fri May 19 2006 Valery Inozemtsev <shrek@altlinux.ru> 1.0.1-alt1
- 1.0.1

* Tue Dec 27 2005 Valery Inozemtsev <shrek@altlinux.ru> 1.0.0-alt1
- Xorg-7.0

* Sun Dec 04 2005 Valery Inozemtsev <shrek@altlinux.ru> 0.99.3-alt1
- Xorg-7.0RC3

* Thu Nov 24 2005 Valery Inozemtsev <shrek@altlinux.ru> 0.99.2-alt0.1
- initial release

